Subject: Re: bug#22172: 25.1.50; Wishlist: There should be a way to say to Emacs that is should rescale all images with a certain factor

From: Michael Heerdegen <[email-masked]>
Date: Tue, 09 Feb 2016 14:50:06 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> Yes.  But if the mode doesn't have any image related commands, I'm not
> sure how major the interaction problems would be...  I mean, if you put
> point on an image in a buffer and hit `-', do you expect a minus to be
> inserted?  Hm...  perhaps you do.  Do we generally have images in
> "editing" modes much?

Dunno, I don't feel qualified to answer that.  But some users may expect
`-' to run `negative-argument' in read-only modes - like eww ;-)

Michael.